Was bedeutet dieser PHP - MySQL Fehler?

... komplette Frage anzeigen

1 Antwort

Seit php 5.5 veraltet, in neueren Versionen nicht mehr vorhanden.

Schau mal http://php.net/manual/de/ref.pdo-mysql.php

Antwort bewerten Vielen Dank für Deine Bewertung
Kommentar von RaceShafter
30.03.2016, 16:23

Jap, habs jetzt auch gemerkt.. Habe jetzt einfach mysqli_connect geschrieben und es klappt. :D

0

Was möchtest Du wissen?